package com.cftech.core.sql;

import com.cftech.core.scope.CondType;
import com.cftech.core.scope.LinkType;


/**
 * @Description: 小于
 * @author: lisw
 * @date: 2016-8-05 下午1:17:56
 */
public class LessThanCond extends Cond {

    private String param;
    private Object value;

    public LessThanCond(LinkType linkType, String param, Object value) {
        super(CondType.LESSTHAN, linkType);
        this.param = param;
        this.value = value;
    }

    public String getParam() {
        return param;
    }

    public Object getValue() {
        return value;
    }
}
